@media only screen and (min-width: 1500px) {

}

@media only screen and (min-width: 1420px) and (max-width: 1580px) {
  
}

@media only screen and (min-width: 1299px) and (max-width: 1419px) {
  
}

@media only screen and (min-width: 1120px) and (max-width: 1300px) {
  
}


@media only screen and (min-width:992px) and (max-width:1199px){
	
    /* footer{
        width: 100%;
        float: left;
    } */
}


/* mobile version css */

@media only screen and (min-width:768px) and (max-width:991px){
	.mob-menu{
        display: block;
    }
    .side-menu{
        display: none;
    }
    footer{
        width: 100%;
        float: left;
    }
    
}
@media only screen and (min-width:576px) and (max-width:767px){
	.mob-menu{
        display: block;
    }
    .side-menu{
        display: none;
    }
    footer{
        width: 100%;
        float: left;
    }
    
}
@media only screen and (min-width:478px) and (max-width:575px){
    .mob-menu{
        display: block;
    }
    .side-menu{
        display: none;
    }
    footer{
        width: 100%;
        float: left;
        padding-top: 20px;
        padding-bottom: 20px;
    }
    footer h6{
        font-size: 14px;
    }
  
}

@media only screen and (min-width:100px) and (max-width:478px){
    .mob-menu{
        display: block;
    }
    .side-menu{
        display: none;
    }
     footer{
        width: 100%;
        float: left;
        padding-top: 20px;
        padding-bottom: 20px;
    }
    footer h6{
        font-size: 14px;
    }
	
}


